.version.contatti_azienda_vini_avellino /* version checker */
{
	color: #0000ED;
	background-color: #150EBD;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	width: 0.01px;
}

#pu1268
{
	width: 0.01px;
	margin: 13px -10000px -32px 24px;
}

#u1268
{
	z-index: 4;
	width: 203px;
}

#pu1271
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 13px;
}

#u1271
{
	z-index: 14;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
}

#u1271:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1272
{
	z-index: 15;
	width: 100px;
	height: 100px;
	margin-right: -10000px;
	left: 117px;
}

#u1271.MuseLinkActive,#u1272:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1272.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1273
{
	z-index: 16;
	width: 100px;
	height: 100px;
	margin-bottom: -32px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 276px;
}

#u1273:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 108px -10000px -32px 0px;
}

#u1274
{
	z-index: 17;
	width: 100px;
	height: 100px;
	margin-bottom: -32px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 392px;
}

#u1273.MuseLinkActive,#u1274:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 108px -10000px -32px 0px;
}

#u1275
{
	z-index: 18;
	width: 100px;
	height: 100px;
	margin-bottom: -32px;
	margin-right: -10000px;
	margin-top: 108px;
	left: 509px;
}

#u1274.MuseLinkActive,#u1275:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 108px -10000px -32px 0px;
}

#u1275.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 108px -10000px -32px 0px;
}

#pu1270-4
{
	width: 0.01px;
	margin: 43px -10000px -32px 626px;
}

#u1270-4
{
	z-index: 6;
	width: 101px;
	min-height: 17px;
}

#u1276
{
	z-index: 19;
	width: 100px;
	height: 100px;
	margin-top: 43px;
}

#u1276:hover
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 43px 0px 0px;
}

#u1276.MuseLinkActive
{
	width: 100px;
	height: 100px;
	min-height: 0px;
	margin: 43px 0px 0px;
}

#u1267,#u1267-bw
{
	z-index: 3;
	min-height: 176px;
}

#u1341-16
{
	z-index: 25;
	width: 200px;
	min-height: 174px;
	background-color: transparent;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 284px;
	margin-top: 93px;
	position: relative;
}

#widgetu1342
{
	z-index: 41;
	width: 0.01px;
	height: 410px;
	margin-left: 214px;
	margin-top: 43px;
	position: relative;
}

#widgetu1343
{
	z-index: 42;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1343.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1344-4
{
	z-index: 43;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1345-4
{
	z-index: 47;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu1343.non-empty-st #u1345-4
{
	background-color: #FFFFFF;
}

#widgetu1343:hover #u1345-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1343.focus-st #u1345-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1343.non-empty-st #u1345-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1343:hover #u1345-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1343.focus-st #u1345-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1363
{
	z-index: 51;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1363.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1366-4
{
	z-index: 52;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1365-4
{
	z-index: 56;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1363.non-empty-st #u1365-4
{
	background-color: #FFFFFF;
}

#widgetu1363:hover #u1365-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1363.focus-st #u1365-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1363.non-empty-st #u1365-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1363:hover #u1365-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1363.focus-st #u1365-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1347-4
{
	z-index: 60;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 140px;
}

#widgetu1342.frm-sub-st #u1347-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1357-4
{
	z-index: 64;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 140px;
}

#widgetu1342.frm-subm-err-st #u1357-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1362-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	left: 140px;
}

#widgetu1342.frm-sub-st #u1347-4,#widgetu1342.frm-subm-err-st #u1357-4,#widgetu1342.frm-subm-ok-st #u1362-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1342.frm-subm-ok-st #u1362-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1352-17
{
	z-index: 72;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
	background: url("../../images/u1352-17.png") no-repeat 0px 0px;
}

#u1352-17:hover
{
	background: url("../../images/u1352-17-r.png") no-repeat 0px 0px;
}

#u1352-17:active
{
	background: url("../../images/u1352-17-m.png") no-repeat 0px 0px;
}

#widgetu1342.frm-sub-st #u1352-17
{
	background: url("../../images/u1352-17-fs.png") no-repeat 0px 0px;
}

#widgetu1348
{
	z-index: 89;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: -1px;
}

#widgetu1348.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 235px -10000px 0px 0px;
}

#u1350-4
{
	z-index: 90;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1343.fld-err-st #u1344-4,#widgetu1348.fld-err-st #u1350-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u1349-4
{
	z-index: 94;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1348.non-empty-st #u1349-4
{
	background-color: #FFFFFF;
}

#widgetu1348:hover #u1349-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1348.focus-st #u1349-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1348.fld-err-st #u1349-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1348.non-empty-st #u1349-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1348:hover #u1349-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1348.focus-st #u1349-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1348_input,#widgetu1348_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1353
{
	z-index: 98;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 126px;
	left: -1px;
}

#widgetu1353.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 126px -10000px 0px 0px;
}

#u1356-4
{
	z-index: 99;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1355-4
{
	z-index: 103;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1353.non-empty-st #u1355-4
{
	background-color: #FFFFFF;
}

#widgetu1353:hover #u1355-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1353.focus-st #u1355-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1353.non-empty-st #u1355-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1353:hover #u1355-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1353.focus-st #u1355-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1358
{
	z-index: 107;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 182px;
	left: -1px;
}

#widgetu1358.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 182px -10000px 0px 0px;
}

#u1360-4
{
	z-index: 108;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1363.fld-err-st #u1366-4,#widgetu1353.fld-err-st #u1356-4,#widgetu1358.fld-err-st #u1360-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1343.fld-err-st #u1344-4 p,#widgetu1343.fld-err-st #u1344-4 span,#widgetu1363.fld-err-st #u1366-4 p,#widgetu1363.fld-err-st #u1366-4 span,#widgetu1348.fld-err-st #u1350-4 p,#widgetu1348.fld-err-st #u1350-4 span,#widgetu1353.fld-err-st #u1356-4 p,#widgetu1353.fld-err-st #u1356-4 span,#widgetu1358.fld-err-st #u1360-4 p,#widgetu1358.fld-err-st #u1360-4 span
{
	color: #D7244C;
}

#u1359-4
{
	z-index: 112;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1358.non-empty-st #u1359-4
{
	background-color: #FFFFFF;
}

#widgetu1358:hover #u1359-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1358.focus-st #u1359-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1343.fld-err-st #u1345-4,#widgetu1363.fld-err-st #u1365-4,#widgetu1353.fld-err-st #u1355-4,#widgetu1358.fld-err-st #u1359-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1358.non-empty-st #u1359-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1358:hover #u1359-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1358.focus-st #u1359-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1343.fld-err-st #u1345-4 *,#widgetu1363.fld-err-st #u1365-4 *,#widgetu1348.fld-err-st #u1349-4 *,#widgetu1353.fld-err-st #u1355-4 *,#widgetu1358.fld-err-st #u1359-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1343_input,#widgetu1343_prompt,#widgetu1363_input,#widgetu1363_prompt,#widgetu1353_input,#widgetu1353_prompt,#widgetu1358_input,#widgetu1358_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1343.focus-st #widgetu1343_prompt,#widgetu1363.focus-st #widgetu1363_prompt,#widgetu1348.focus-st #widgetu1348_prompt,#widgetu1353.focus-st #widgetu1353_prompt,#widgetu1358.focus-st #widgetu1358_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1343:hover #widgetu1343_input,#widgetu1343.focus-st #widgetu1343_input,#widgetu1343.fld-err-st #widgetu1343_input,#widgetu1343:hover #widgetu1343_prompt,#widgetu1343.fld-err-st #widgetu1343_prompt,#widgetu1363:hover #widgetu1363_input,#widgetu1363.focus-st #widgetu1363_input,#widgetu1363.fld-err-st #widgetu1363_input,#widgetu1363:hover #widgetu1363_prompt,#widgetu1363.fld-err-st #widgetu1363_prompt,#widgetu1348:hover #widgetu1348_input,#widgetu1348.focus-st #widgetu1348_input,#widgetu1348.fld-err-st #widgetu1348_input,#widgetu1348:hover #widgetu1348_prompt,#widgetu1348.fld-err-st #widgetu1348_prompt,#widgetu1353:hover #widgetu1353_input,#widgetu1353.focus-st #widgetu1353_input,#widgetu1353.fld-err-st #widgetu1353_input,#widgetu1353:hover #widgetu1353_prompt,#widgetu1353.fld-err-st #widgetu1353_prompt,#widgetu1358:hover #widgetu1358_input,#widgetu1358.focus-st #widgetu1358_input,#widgetu1358.fld-err-st #widgetu1358_input,#widgetu1358:hover #widgetu1358_prompt,#widgetu1358.fld-err-st #widgetu1358_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1343.non-empty-st #widgetu1343_prompt,#widgetu1363.non-empty-st #widgetu1363_prompt,#widgetu1348.non-empty-st #widgetu1348_prompt,#widgetu1353.non-empty-st #widgetu1353_prompt,#widgetu1358.non-empty-st #widgetu1358_prompt
{
	visibility: hidden;
}

#u1266
{
	z-index: 2;
	min-height: 54px;
	padding: 33px 224px 29px 225px;
}

#u1277-4
{
	z-index: 10;
	width: 319px;
	min-height: 18px;
	left: -1px;
}

#u1278-5
{
	z-index: 20;
	width: 110px;
	min-height: 18px;
	margin-left: 104px;
	margin-top: 18px;
}

#u1266-bw
{
	z-index: 2;
	min-height: 54px;
	margin-top: 31px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

